wlbk.net
当前位置:首页 >> 我是W7 64位 帝国时代3 就是玩不了 提示未正确的安... >>

我是W7 64位 帝国时代3 就是玩不了 提示未正确的安...

你没有正确安装MSXML4.0,按下面步骤操作 方法1:直接安装:http://download.microsoft.com/download/e/e/7/ee7e8215-c92c-40eb-9594-25fb78198022/msxml4-KB927978-chs.exe; 方法2: 1: 去这里http://www.microsoft.com/downloads/details.as...

安装目录里点开这个同名文件夹,里面有个安装文件,装了就OK了

解决方法: 在下面的链接下载两个文件,先装MSXML3SP7,然后装 MSXML4SP2,重启 浏览器上线更新。如果文件正在使用中,可以重启机器之后再上线更新。 下载: 1) msxml3_chs_sp7.msi http://www.microsoft.com/downloads/details.aspx?familyid=2...

游戏的运行和机器的CPU,内存,独立显示核心等硬件配置有直接的关系,另外也和系统,驱动,其他软件等也有联系。当前,是否可以玩一个游戏,首先需要查看游戏运行的配置要求和机器的配置要求做一个对比,查看机器的配置是否符合。如果可以满足游...

在你发的图,有个msxml文件夹,打开,安装里面的msxml4.0

您好 我觉得可能是和w7冲突造成的 解决方法:下载帝国3贴吧里面的3DM帝国时代3之三合一最新最简单的可联机版本 成功安装帝国时代3繁体中文原版+酋长+亚洲王朝的方法: 1、进入控制面板 2、点击进入区域语言选项 3、点击格式→选择Chinese(Tradti...

打开你帝国3的根目录,找到这两个随便点一个,跟着提示安装。

正确安装MSXML4.0,按下面步骤操作 方法1:直接安装:http://download.microsoft.com/download/e/e/7/ee7e8215-c92c-40eb-9594-25fb78198022/msxml4-KB927978-chs.exe; 方法2: 1: 去这里http://www.microsoft.com/downloads/details.aspx?fam...

1、首先,下载msxml4.0,一定要4.0的,其他版本不行,然后运行安装程序。 2、接受用户协议,然后下一步。 3、这两个不用管,直接下一步。 4、这里我们可以选择立即安装,也可以自定义安装。 5、如果点击了自定义安装就会让你选择想要安装的组件...

出现这样的情况是因为有文件未正确安装。 具体步骤如下: 首先在控制面板里面删除MSXML组件,然后在运行菜单里面执行,regsvr32 /u msxml4.dll,regsvr32 msxml3.dll,把电脑里各个版本的MSXML清理干净(因为如果替代安装对系统会有影响),最后...

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com